import { Meta, StoryObj } from '@storybook/react';
import { Tip } from '.';
declare const meta: Meta<typeof Tip>;
export default meta;
declare type Story = StoryObj<typeof Tip>;
export declare const tip: Story;
